<?php
  
IF (GET('comment_delete') && DB::GET_COLUMN("SELECT COUNT(*) FROM `COMMUNITIES_FORUM_THEM_COMMENTS` WHERE `ID` = '".INTVAL(GET('comment_delete'))."' LIMIT 1") == 1){
  
  DB::GET_SET("DELETE FROM `COMMUNITIES_FORUM_THEM_COMMENTS_LIKES` WHERE `COMMENT_ID` = '".INTVAL(GET('comment_delete'))."'");
  
  DB::GET_SET("DELETE FROM `COMMUNITIES_FORUM_THEM_COMMENTS` WHERE `ID` = '".INTVAL(GET('comment_delete'))."' LIMIT 1");
  
  DB::GET_SET("DELETE FROM `ATTACHMENTS` WHERE `ID_POST` = '".INTVAL(GET('comment_delete'))."' AND `TYPE_POST` = 'comm_forum_comments'");
  
  REDIRECT('/modules/?path=communities&section=forum_them_show&id='.$fthem['ID'].'&page='.$page.'');

}
  
ECHO "<a href='/modules/?path=communities&section=forum_them_show&id=".$fthem['ID']."&page=".$page."&comment_delete=".$list['ID']."' class='btn-o'>".ICONS('trash', 12, 'fa-fw')." ".LG('Удл.')."</a>";
  
?>